{% extends "base.html" %} {% load static %}

{% block internal_css %}
<link rel="stylesheet" href="{% static 'css/batchUpload.css' %}">
{% endblock %}
{% block content %}
<div class="submit_success">
    <p>
        <h4>Your annotations have been successfully uploaded!</h4>
        The DCC would like to thank you for your contribution!
    </p>

    <div class="card">
        <div class="card-header">
            View your annotations on the DCC
        </div>
        <div class="card-body">
        <ol>
            {% for id, pk, title in added_series %}
            <li><a href="/dcc/detailSeries/{{ pk }}">{{ id }} : {{ title }}</a></li>
            {% endfor %}
        </ol>
        </div>
    </div>
</div>
{% endblock %}
